@charset "euc-jp";

ul.indent li {
	text-indent:-1.2em;
	padding-left:1.2em;
}

body#mx div#container div#mainContent1col div.section {
	line-height:1.3;
	padding-bottom:20px;
}

div#keyvis {
	margin-top:10px;
	margin-bottom:20px;
}

div#presents {
	border:1px solid #2997ea;
	background-color:#33caf1;
	text-align:center;
	padding:5px 0;
	margin-bottom:35px;
}

dl#flowtxt {
	margin:25px 0 15px 0;
	padding:0;
	font-weight:bold;
	line-height:1.4;
}
dl#flowtxt dt {
	color:#000;
}
dl#flowtxt dd {
	color:#c00;
	margin-left:1.8em;
	margin-bottom:10px;
}

div#download {
	background-color:#f5f5f5;
	border:1px solid #dfdfdd;
	margin:30px 0 15px 0;
}
div#download div.inner {
	border:1px solid #fff;
	padding:18px;
	text-align:center;
}
div#download table {
	margin-top:10px;
}
div#download table td {
	vertical-align:middle;
	padding:0 4px;
	line-height:1.4;
}

div.sectionIn address {
	font-style:normal;
}
div.sectionIn address strong {
	font-weight:bold;
}
div.sectionIn address .freedial {
	font-weight:bold;
	font-size:110%;
	background:url(/travel/cpn/summer_cpn2009/image/icon_freedial.gif) no-repeat 0% 50%;
	padding-left:24px;
	line-height:1.7;
}

div.sectionIn address .phone {
	font-weight:bold;
	font-size:103%;
	background:url(/travel/cpn/summer_cpn2009/image/icon_phone.gif) no-repeat 0% 50%;
	padding-left:24px;
	line-height:1.7;
}

